Subject: web faces

From: [email-masked] (Steve_Kilbane)
Date: Thu, 19 Jan 1995 15:38:07 +0000

I haven't seen much of an increase in the number of people including
>X-Face: fields in their messages, but I have seen a lot of .sigs
that reference WWW home pages, and these often contain gifs of the
home page's owner. Therefore, it seems like there's scope for a
different approach: a program that scans messages for something
like X-WebFace, which would contains something like
"http://my.domain.com/~me/me.gif", which can be retrieved via HTTP.

Has anyone done anything like this?

steve
[ message sent to both the faces and web-support mailing lists ]